Metadata revisions for test-framework-0.8.1.1

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r4 2018-08-20T14:21:02Z HerbertValerioRiedel 7c25c0ecc91f06c42106fb45137c22600369ad671148623c6680a1d6a3916799
  • Changed the library component's library dependency on 'base' from

    >=4.3 && <5
    to
    >=4.3 && <4.11

-r3 2017-12-30T17:55:18Z HerbertValerioRiedel b2d394355f1f3ac49a161a6a75be007224d193d0d3dd15ba8f8bdd162489d7ac
  • Changed the library component's library dependency on 'ansi-terminal' from

    >=0.4.0
    to
    >=0.4.0 && <0.8

  • Changed the library component's library dependency on 'ansi-wl-pprint' from

    >=0.5.1
    to
    >=0.5.1 && <0.7

  • Changed the library component's library dependency on 'containers' from

    >=0.1
    to
    >=0.1 && <0.6

  • Changed the library component's library dependency on 'hostname' from

    >=1.0
    to
    >=1.0 && <1.1

  • Changed the library component's library dependency on 'old-locale' from

    ==1.0.*
    to
    >=1.0 && <1.1

  • Changed the library component's library dependency on 'random' from

    >=1.0 && <2
    to
    >=1.0 && <1.2

  • Changed the library component's library dependency on 'regex-posix' from

    >=0.72
    to
    >=0.72 && <0.96

  • Changed the library component's library dependency on 'xml' from

    >=1.3.5
    to
    >=1.3.5 && <1.4

-r2 2017-04-05T21:47:09Z HerbertValerioRiedel 3e3101b9aab6788ba62a5984d326df68652021ba740cbe6cef4375fe1d80e1d6
  • Changed type of flag 'tests' from

    automatic
    to
    manual

  • Changed the library component's library dependency on 'old-locale' from

    >=1.0
    to
    ==1.0.*

  • Changed the library component's library dependency on 'random' from

    >=1.0
    to
    >=1.0 && <2

  • Changed the library component's library dependency on 'time' from

    >=1.1.2 && <1.7
    to
    >=1.1.2 && <1.9

-r1 2015-12-21T12:13:38Z HerbertValerioRiedel a6d9dbedbb574271e85c6e5ef9a9f935d87501a9b99b473bf306e3dcd36bdd9e
  • Changed the library component's library dependency on 'time' from

    >=1.1.2 && <1.6
    to
    >=1.1.2 && <1.7

-r0 2015-01-09T04:04:37Z BryanOSullivan 78f066060bb752cf3b5a9f80ac8e4df8da0321dc5b3af42b218aaf8e8e393e37